#teleStand a:hover img {
	opacity: .7;
}

.teleStand_ttl {
	margin-bottom: 10px;
}

.teleStand_section {
	position: relative;
}

.teleStand_section + .teleStand_section {
	margin-top: 20px;
}

.teleStand_btn {
	display: block;
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 260px;
}

/* 特集ページ用 style */
#pagebody #teleStand h3 {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

#contents #recept_head p.teleStand_btn {
   width: 260px;
}